
html, body{   
        min-height: 100%;
        /* height: 100%;  */
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;	
	background:url(../images/admin_bar.png) repeat-y left #fff;
	font-size:14px;        
}
h1 {
	font-size:17px;
	margin:0;
}
h2 {
	color: #D60000;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
ul {
	margin:0;
	padding:0
}
ul li {
	margin:0;
	padding:0;
	list-style-type:none;
}
a {
	text-decoration:none;
	color:#d60000;
}
a:hover {
	color:#ff4141
}
.error {
	color:red;
	font-size:12px;
}
.success {
	color:green;
	font-size:16px;
}
.notification{
	
	font-size:12px;
	
}


input, textarea, select {
	border:1px solid #ccc;
	border-radius:3px;
	padding:5px 10px;
	color:#333;
	background:#fcfcfc;
	font-size:14px;
	transition:all .5s;
}
input:focus, textarea:focus, select:focus {
	background:#fff
}
input {
	width:250px;
}
textarea {
	height:150px;
	width:300px;
	padding:5px 10px;
	font-family:Arial, Helvetica, sans-serif;
}
select {
}
label {
	display:block;
	font-size:14px;
	color:#555
}
.button {
	border:1px solid #ccc;
	padding:5px 15px;
	color:#333;
	width:auto;
	margin:20px 0 0;
}
.button:hover {
	background:#eee;
	color:#d60000;
	cursor:pointer;
}
.button_delete{
    margin: 10px 0 0 0; 
    padding: 5px 23px
}
.button_del_msg{
    float: right;
    margin: 10px 70px;
}
.button_reply_msg{
    float: left;
    margin: 10px 40px;
}
.sent_msg{
    background-color: #eee!important;
    margin: 10px 30px 10px 40px!important;
}
a.make_admin{
    padding: 5px 23px;
    border: 1px solid #ccc;
    color: #333;
    width: auto;
    background: #fcfcfc;
    font-size: 14px;
    transition: all .5s;
    border-radius: 3px;
}
a.make_admin:hover{
    color: #d60000;
    background: #eee;
}
.make-admin-text{
    margin: 0px 0px 15px 0px !important;
}
.delete-who-text{
    margin-top: 15px !important;
}
.delete-admin{
    margin: 10px 0px -5px 0px !important;
}
header {
	padding:15px 30px;
	background:#000;
	border-bottom: 5px solid #007FCB;
}
#Logo {
	float:left;
}
#Logo h1 {
	color:#fff
}
.Left_panel {
	/* background: none repeat scroll 0 0 #F5F5F5;
	border-right: 1px solid #CCCCCC; */
	width: 245px;
    height: 100%;
	float: left;
	position:absolute;
	left:0;
	
}
.Right_panel {
	background: none repeat scroll 0 0 #fff;
	height: auto;
	width: 78%;
	float:right;
	/* position:absolute; */
	right:0;
}
nav ul {
	margin:20px
}
nav ul li {
}
nav ul li a {
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block;
	padding: 10px 0;
	transition: all .3s;
	font-size:13px;
}
nav ul li a:hover {
	color:#d60000
}
.buttons {
	padding:20px 0;
	border-bottom:1px solid #CCCCCC
}
.add, .edit, .inbox, .message {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 1%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ffffff), color-stop(100%, #eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 1%, #eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 1%, #eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 1%, #eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 1%, #eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 ); /* IE6-9 */
	display:inline-block;
	border:1px solid #ccc;
	border-radius:5px;
	margin:0 20px 0 0;
	cursor:pointer;
}
.add a, .edit a, .inbox a, .message a {
	color: #000000;
	display: block;
	font-size: 13px;
	padding: 35px 0 10px;
	text-align: center;
	text-shadow: 1px 1px 0 #FAFAFA;
	width: 100px;
}
.add a:hover, .edit a:hover, .inbox a:hover, .message a:hover {
	color:#d60000;
}
.add:hover, .edit:hover, .inbox:hover, .message:hover {
	background:#f6f6f6;
}
.Content_Area {
padding: 0 0 50px;
}
.loginform {
	width:270px;
	margin:50px auto;
	padding-top:50px;
	padding:0 15px;
	border:1px solid #ccc;
	border-radius:5px
}
.login_title {
	text-align:center;
}
a.register_new {
	font-size:13px;
}

.loginform span{color:red;}

.checkbox{width:auto;}

.page_title{padding:15px 0}


table{}

.inbox_table {
    background-color: #D3D3D3;
    border-collapse: separate;
    border-spacing: 1px;
    font-family: Verdana;
    font-size: 12px;
	width:96%
}

.inbox_table a{color:#333}
.inbox_table a:hover{color:#D60000}

.inbox_table td{background:#fff;padding:5px 10px;}
.inbox_table td:first-child{width:50%}
.inbox_table td:first-child:hover{color:#D60000;cursor:pointer}

.inbox_table tr:first-child td{color:#fff;background:#222!important;}
.inbox_table tr:nth-child(odd) td{background:#f5f5f5;}
.inbox_table tr:nth-child(even) td{background:#fff}

tr:nth-child(odd) {
  background-color: #def;
}
tr:nth-child(even) {
  background-color: #fff;
}


.user_box {
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    color: #666;
    float: left;
    height: 150px;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 10px;
    width: 300px;
    font-size:13px;
}

.user_box span{text-decoration:underline;color:#333}

.clear{clear:both}

.error_message_Class{margin: 10px 0; padding:10px 20px; background:#f9e1e1; border: 1px solid red; border-radius:5px; color:red;width:90%}

.Added_Edited_Notification_Class{margin: 10px 0; padding:10px 20px; background:#ebf3f7; border: 1px solid #0075ac; border-radius:5px; color:#0075ac;width:90%}

.whoiswho_admin_success{margin: 30px auto; padding: 10px 20px; background: #ebf3f7; border: 1px solid #0075ac; border-radius: 5px; color: #0075ac; width: 13%;}

.whoiswho_admin_error{margin: 10px auto; padding: 10px 20px; background: #f9e1e1; border: 1px solid red; border-radius: 5px; color: red; width: 13%;}

.content_Top_Holder{padding:20px; border:1px solid #ccc}

.Right_Header_AdminArea{float:right; width:200px;}
.Right_Header_AdminArea p{margin:0 0 5px 0;color:#fff; text-align:right;font-size:12px;}
.Right_Header_AdminArea a{margin-left:15px;color:#ccc;}
.Right_Header_AdminArea a:hover{color:#999}


.All_Content_Grid_View{margin-bottom:15px;}
.table_view:hover{background:#fcfcfc}

.table_view{width:44%;padding:0.5% 1%;border:1px solid #ccc;border-radius:10px;margin-right:15px;float:left}
.Content_Info{padding-bottom:10px;}

p.Content_Title{font-size:12px;padding:2px;font-weight:bold;margin:0}
p.info{font-size:12px;padding:2px;margin:0;color:#D60000;}
.editable{cursor:pointer}
.noteditable{cursor:default;color:#ccc!important}

.editable:hover{color:#333}

/*pag*/

ul{border:0; margin:0; padding:0;}

#pagination-clean li{
border:0; margin:0; padding:0;
font-size:13px;
list-style:none;
}
#pagination-clean li, #pagination-clean a{
border:solid 1px #DEDEDE
margin-right:2px;
}
#pagination-clean .previous-off,
#pagination-clean .next-off {
color:#888888
display:block;
float:left;
font-weight:bold;
padding:3px 4px;
}
#pagination-clean .next a,
#pagination-clean .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;
} 
#pagination-clean .active{
color:#00000
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination-clean a:link,
#pagination-clean a:visited {
color:#0033CC
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination-clean a:hover{
text-decoration:none;
}

/* END pag*/

/*
.chosen-container{
    min-width: 270px!important;
}
*/

.chosen-container{width:270px!important}
input.default{width:250px!important}

.loading {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  display: block;
  opacity: 0.7;
  background-color: #fff;
  z-index: 99;
  text-align: center;
}

.loading-image {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 100;
}

#whoiswho_image{width:100px;height:auto;}
.ui-autocomplete { height: 100px; overflow-y: scroll; overflow-x: hidden;}


.login_body{background:none;}
.login_body #Logo{float:none;margin:0 auto;width: 157px;}

#resizable {
    background: none repeat scroll 0 0 silver;
    float: left;
    height: 100px;
    max-height: 170px;
    opacity: 0.4;
    border: 1px solid;
    width: 100px;
    max-width: 265px;
    z-index: 100;
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
}

#parent_container{
    position: relative;
    top: 0px;
    left: 0px;
    width: auto;
    height: 100%;
}


.msg_row {
    border-bottom: 1px solid #ccc;
    color: #666;
    font-size: 12px;
    margin-right: 30px;
    padding: 7px 0;
}
.msg_col_1, .msg_col_2, .msg_col_3{float:left;padding:0 30px 0 0;}
.msg_col_1{width:20%}
.msg_col_2{width:30%}
.msg_col_3{width:20%}

.msg_name, .msg_subj, .msg_date{color:#333}

.unread{font-weight:bold}

.opened_msg_name, .opened_msg_subj, .opened_msg_date{
    background: none repeat scroll 0 0 #d5d5d5;
    border-radius: 3px;
    font-size: 12px;
    margin: 10px 30px 10px 0;
    padding: 5px 20px;
	width:550px;
}

/*

.opened_msg_name, .opened_msg_subj{
background:#fff;
border:1px solid #ccc;
}
*/
	
.opened_msg_subj{}
.opened_msg_date{margin-top:30px}

.msg_notification {
    background: none repeat scroll 0 0 red;
    border-radius: 4px;
    color: #fff;
    font-size: 11px;
    padding: 2px 5px;
    position: absolute;
    right: -8px;
    top: -10px;
}

.message{position:relative}

/*Video Upload Form*/
#myForm{ 
    display: block;
    margin: 10px 0px 20px 0px;
    background: #eee;
    border-radius: 10px;
    padding: 15px;
    max-width: 330px; 
}
#myfile-input{
    width: 300px;
}
#myfile-button,
#myfile-delete-button{
    width: 120px;
    margin: 10px 0px 0px 0px;
}
.progress{ 
    position: relative; 
    width: 355px; 
    border: 1px solid #ddd; 
    padding: 1px; 
    border-radius: 3px; 
}
.bar{ 
    background-color: #B4F5B4; 
    width: 0%; 
    height: 20px; 
    border-radius: 3px; 
}
.percent{ 
    position: absolute; 
    display: inline-block; 
    top: 3px; 
    left: 48%; 
}
.video-error-messages{
    color: red;
}
.video-success-messages{
    color: rgb(21, 160, 49);
}
.video-notification{
    color: #FF0000;
    float: left;
    width: 100%;
}
/*Video Upload Form*/

.opened_msg_date_R {
    background: none repeat scroll 0 0 #fff;    
    border: 1px solid #ccc;
    width:600px;
    border-radius: 3px;
    font-size: 12px;
    margin: 10px 30px 10px 50px;
    padding: 5px 20px;
    width: 550px;
}

#locations_collection{

}

.location_separator {
    background: none repeat scroll 0 0 #f5f5f5;
    margin: 0 0 25px;
    padding: 20px;
    width: 680px;
}

.full_height_container {
    
    height: 100%;
    position: relative;
}

.kk{height:100%}

.mobile_navigation{display:none}

.help_holder{
margin-bottom:50px;
}

.help{
float:left;
margin-right:15px;
line-height: 31px;
}

/*CSS - Responsive
************
Autor: Dijana Manchevska


*/

@media only screen and (max-width: 1024px) {
body {
    background: url("../images/admin_bar.png") repeat-y scroll -55px center #fff;
    
}

.Left_panel{width:190px;}
}


@media only screen and (max-width: 800px) {

body {
    background: url("../images/admin_bar.png") repeat-y scroll -55px center #fff;
    
}

.Left_panel{width:190px;}
.Right_panel{width:73%;}
.table_view {
    float: none;
    margin: 0 0 20px;
    width: 95%;
}

.opened_msg_date_R{width:480px;}
.opened_msg_name, .opened_msg_subj, .opened_msg_date{width:530px;}
}

@media only screen and (max-width: 767px) {
body{background:none}
.non_mobile{display:none}
.mobile_navigation {
    background: none repeat scroll 0 0 #eee;
    display: block;
    height: 15px;
    left: 0;
    padding: 15px 2%;
    position: absolute;
    width: 96%;
}
.Left_panel{width:40px;}
.Right_panel {
    width: 97%;
	margin-top:50px;
}
.mobile_button {
    display: block;
    text-align: center;
}
#menu_items {
    background: none repeat scroll 0 0 #eee;
    border-bottom: 5px solid #007fcb;
    position: relative;
    top: -18px;
    z-index: 5;
	left:-2%;
	width:104%
}
#Logo, .Right_Header_AdminArea{
float:none;
margin:0 auto;
text-align:center
}
.Right_Header_AdminArea p{text-align:center}
.Right_Header_AdminArea{margin-top:30px}
.add, .edit, .inbox, .message{
margin-right:5px;
}
.add a, .edit a, .inbox a, .message a{
width:80px
}
textarea{width:88%}

.opened_msg_name, .opened_msg_subj, .opened_msg_date {
    width: 84%;
}
.opened_msg_date_R {
    margin-left: 4%;
    width: 79%;
}
.Added_Edited_Notification_Class{ width: 79%;}
}


















